# __gnu_cxx::__vstring_utility< _CharT, _Traits, _Alloc >::_Alloc_hider< _Alloc1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _CharT, typename _Traits, typename _Alloc>
template<typename _Alloc1>
struct __gnu_cxx::__vstring_utility< _CharT, _Traits, _Alloc >::_Alloc_hider< _Alloc1 >

Definition at line 92 of file vstring_util.h.

## Public Member Functions

- _Alloc_hider (const _Alloc1 &__a, _CharT *__ptr)
- _Alloc_hider (_CharT *__ptr)

## Public Attributes

- _CharT * _M_p

The documentation for this struct was generated from the following file:

- vstring_util.h